body{
    overflow-x: hidden;
}
:root {
    --primaryred: #ff0000;
    --primarygrey: #757575; 
    --colorlightred: #ff4d4d;
    --fontinter: 'inter'
  }
  
p{
    font-family: var(--fontinter);
    line-height: 1.6;
    letter-spacing: 0.5px;
    color: gray;
}
 
h1,h2,h3,h4,h5,h6 {
    font-family: var(--fontinter);
}
  
.seprator {
    width: 100px;
    height: 5px;
    background-color: var(--primaryred);
    border-radius: 100px;
}
  
.section_heading h2 {
    font-weight: bold;
    font-style: normal;
    letter-spacing: 0.6px;
    font-family: var(--fontinter) !important;
}
  
.section-desc p {
    font-size: 16px;
    font-family: var(--fontinter);
    text-align: justify;
    line-height: 1.6;
}
  
.custom-button {
    padding: 12px 32px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    font-family: var(--fontinter);
    letter-spacing: 0.6px;
    background-color: var(--colorlightred);
    color: #fff;
    border-radius: 100px !important;
}
  
.top-bar {
    background-color: #000;
    color:#ddd;
}

.personal-info li i {
    margin-right: 8px;
    font-size: 16px;
    vertical-align: baseline;
}

.personal-info-mail>a {
    text-decoration: none !important;
    color: #ddd;
}

.personal-info-mail>a:hover{
    color: #ddd;
}
.personal-info{
    display: flex;
    padding: 15px;
    font-size: 14px;
    grid-gap: 15px;
}
.personal-info>li{
    list-style: none;
}
.personal-info-mail{
   text-decoration: none;
   padding: 15px;
   display: flex;
   
}
.navbar-brand img{
    width:130px;
    height:64.03px;
}
.nav-link{
    color: #000;
}
.nav-link:hover{
    color: #000;
}
.list-tags>nav>ul>li{
    list-style: none;
}
.list-tags>nav>ul>li>a{
    color:#000;
    text-decoration: none;
}
.list-tags>nav>ul {
    display: flex;
    align-items: center;
    grid-gap: 30px;
    margin-top: 15px;
}
.list-tags {
    margin-left: auto;
   
}
.sub-head-one{
    width: 60%;
    margin-top: 200px;
    text-align: start;
    padding: 0 0 0 120px;
    color: #fff;
    display: none;
}
.sub-head-one>h3{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 42px;
    line-height: 58px;
}
.sub-head-one>p{
    padding-right: 80px;
}

.hero-image{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 600px;
}


.header .header-content{
    border-bottom: 1px solid #efefef !important;
}


.paragraph{
    padding-top: 50px;
    flex-direction: column;
}
.image-2{
    width: 525px;
    height: 515px;
}

.main-content{
    display: flex;
    align-items: center;
    grid-gap: 15px;
    margin-bottom: 30px;
    border: 1px solid #efefef;
    padding: 15px;
    border-radius: 10px;
}

.main-content .icon i {
    font-size: 32px;
}

.main-content .icon{
    padding: 15px;
    border-radius: 100px;
    border:1px solid #efefef;
    color: var(--colorlightred);
}

.main-content .content h4 {
    font-family: var(--fontinter);
    letter-spacing: 0.6px;
    font-size: 22px;
}

.main-content .content p {
    font-family: var(--fontinter);
    font-size: 14px;
    line-height: 1.6;
    text-align: justify;
    margin: 0;
    text-overflow: ellipsis;
}


#productSlider{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between  ;
}
.all-item button{ 
    border-radius: 100px;
    background-color: var(--primaryred);
    color: #fff;
    border: 1px solid var(--primaryred);
    padding: 5px;
    font-family: inherit;
    margin-left: 90px;
    width: 180px;
    height: 40px;
    margin-top:70px;
}

.items{
    margin-top: 70px;
}

.slider-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
    height: 600px;
}

.product {
    margin: 15px;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #efefef;
}

.product img {
    width: 100%;
    margin: auto;
    display: block;
    object-fit: contain;
    object-position: center;
}

.product_card{
    border: 1px solid #efefef;
    padding: 15px;
}

.product_card .pc-img a img {
    width: 100%;
    height: 225px;
    object-fit: contain;
    object-position: center;
}

.product_card .pc-content a h4 {
    font-weight: 600;
    font-family: var(--fontinter);
    font-size: 22px;
    letter-spacing: 0.6px;
}

.product_card .pc-content a {
    text-decoration: none;
    color: inherit;
}

.question>h2::before {
    content: "";
    position: absolute;
    width: 47px;
    height: 4px;
    left: 535px;
    background-color: var(--primaryred);
    z-index: 1;
    margin-top: 42px;
}
.question>h2{
    text-align: center;
}
.question{
    margin-top:100px;
}
.circle{
        border: 1px solid var(--primarygrey);
    border-radius: 100px;
    width: 33px;
    text-align: center;
}

.why-us-card .icon-holder {
    margin-bottom: 12px;
}

.why-us-card {
    padding: 20px;
    border: 1px solid #efefef;
    margin-bottom: 24px;
    border-radius: 10px;
    box-shadow: 0px 6px 6px rgb(0 0 0 / 10%);
}

.why-us-card h4 {
    font-family: var(--fontinter);
    letter-spacing: 0.6px;
    line-height: 1.5;
}

.why-us-card p {
    font-size: 15px;
    line-height: 1.5;
    font-family: var(--fontinter);
    margin: 0;
    color: gray;
}


.question{
    margin-bottom:70px;
}
.reviews::before{
    position: absolute;
    content: "";
    width: 47px;
    height: 4px;
    left: 535px;
    background-color: var(--primaryred);
    z-index: 1;
    margin-top: 42px;
}
.reviews{
    text-align: center !important;
    margin-top: 150px;
}
.testimonal{
    text-align: center !important;
    padding: 15px;
}

.review{
    position: relative;
    height: 250px;
    padding-right: 15px;
    padding-left: 15px;
    background-color: var(--primarygrey);
}


.infra-descp ul li::marker {
    color: var(--primaryred);
}

.infra-descp ul li {
    align-items: center;
    grid-gap: 12px;
    list-style: disc;
    align-content: center;
    margin-bottom: 15px;
}

.infra-descp ul li p {
    font-size: 15px;
    font-family: var(--fontinter);
    line-height: 1.6;
    margin: 0;
    color: gray;
}

.infrastructure-area{
    background-color: #1A1A1AE5;
    color: #fff;
    overflow: hidden;
    padding: 60px 0;
    margin: 120px 0;
}

.infra-descp p {
    line-height: 1.6;
    font-size: 15px;
    letter-spacing: 0.6px;
    color: gray;
    font-family: var(--fontinter);
}

.icon-4{
    display: flex;
    align-items: center;
    grid-gap: 15px;
    margin-bottom: 24px;
}
.infra-para-2{
    margin-top:46px;
    padding-left: 20px;
}
.icon-4{
    color: var(--primaryred);
    padding-right: 2px;
}
.infra-button{
    width:70px;
    height: 25px;
    margin-top: 38px;
    padding-left:20px;
}
.infra-button>button{
    background-color: var(--primaryred);
    color:#fff;
    border-radius:20px;
    border: 1px solid var(--primaryred);

}
.img-card>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    right: -62px;
}

.form-left{
    margin-top: 250px;
    padding-left: 30px;
}
.form-left>img{
    width: 400px;
    height: 130px;
}

.form-right{
    margin-top: 100px;
    background-color: #ffff;
    padding: 30px;
    border-radius: 30px;
    filter: drop-shadow(0px 6px 6px rgba(0, 0, 0, 0.10));
    border: 1px solid #efefef;
}

.form-right h2 {
    font-family: 'Inter';
    letter-spacing: 0.6px;
}

.table-form input[type="text"] {
    height: 50px;
    font-size: 14px;
    font-style: italic;
    font-family: 'Inter';
    margin-bottom: 20px;
}

.table-form textarea{
    font-size: 14px;
    font-style: italic;
    font-family: 'Inter';
    margin-bottom: 20px;

}

.sub-butt{
    width: 100%;
    background-color: var(--primaryred);
    color: #fff;
    border-radius: 30px !important;
    font-weight: bold;
    border: 1px solid var(--primaryred);
}
.base-footer-2{
    background-color: #1A1A1A;
}
.footer-logo {
    margin-top: 60px;
}
.footer-logo>p{
    margin-top:15px !important;
    color: #fff;
}

.list ul li a:hover {
    color: var(--primaryred);
}
.list ul li a {
    color: #fff;
    text-decoration: none;
}

.use-link{
    color: #fff;
}
.use-link>h4::before{
    content: "";
    position: absolute;
    width: 42px;
    height: 4px;
    top: 82px;
    left: 17px;
    background-color: var(--primaryred);
}
.link{
    display: flex;
    flex-direction: column;
    margin-top: 24px;
}
.link>ul>li>a {
    text-decoration: none !important;
    color: #fff !important;
    line-height: 1.6;
}
.use-link>h4{
  margin-top: 60px;
}
.link>ul>li{
    list-style: none;
    margin-bottom:15px;
}
.link>ul{
    padding:0;
}
.prod{
    color: #fff;
}
.prod>h4::before{
    content: "";
    position: absolute;
    width: 42px;
    height: 4px;
    top: 82px;
    left: 17px;
    background-color: var(--primaryred);
}
.list{
    color: #fff;
}
.list>ul{
    list-style: none;
    padding: 0;
    margin-top: 24px;
    
}
.list>ul>li{
    margin-bottom:15px;
}
.contact{
    color: #fff;
}
.address{
    color: #fff;
 
 
}
.address>p>i{
    color: var(--primaryred);
}
.address{
    padding: 0;
    margin-top: 24px;
}
.contact>h4::before{
    content: "";
    position: absolute;
    width: 42px;
    height: 4px;
    top: 82px;
    left: 17px;
    background-color: var(--primaryred);
}
.des-main {
    background-color: #353535;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
}
.social-links ul li a {
    color: #fff;
    font-size: 24px;
}
.social-links ul li {
    list-style: none;
}
.social-links ul {
    display: flex;
    align-items: center;
    grid-gap: 30px;
    padding: 0;
    margin-bottom:0 !important;
}
.copyright>p{
    margin: 0 !important;
    color: #fff;
}


/*     company profile css starts here         */

.breadcrumb-image{
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    
}

.breadcrumb-link {
    background-color: #e9ecef;
    height: 48px;
}

.breadcrumb {
    float: right;
    font-weight: bold;
}

.company-profile {
    text-align: center;
    width: fit-content;
    margin: auto;
    padding: 120px 0;
}

.company-profile>h2 {
    color: #fff;
    padding: 10px 15px;
    background-color: rgb(255 0 0 / 70%);
    border-top-right-radius: 30px;
}

.about-comp{
    margin-top: 52px;
}

.vision p, .mission p, p span{
    font-family: var(--fontinter);
    line-height: 1.6;
    color: gray;
    letter-spacing: 0.5px;
}


.about-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.about-image {
    width: 100%;
    height: 400px;
}

/* contact us css */
.ico-cont{
    margin-top:10px;
}

.ico>ul>li {
    width: 38px;
    height: 38px;
    background: var(--primaryred);
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ico>ul>li>a>i {
    color: #fff;
}

.ico>ul{
    display: flex;
    align-items: center;
    grid-gap: 15px;
    padding-left: 0;
}
.ico>ul>li{
    list-style: none;
}
.contact-location>iframe{
    width: 100%;
    height: 400px;
}
.cont-form{
    border: 1px solid #000;
    border-radius: 4px;
    padding:30px;
    overflow: hidden;
}
.cont-form>form>input{
    border-radius: 4px;
    padding-left: 10px;
    width: 100%;
    height: 48px;
}
.abt-comp{
    margin-top: 65px;
}
.abt-comp>h2::before{
    content: "";
    position: absolute;
    width: 42px;
    height: 4px;
    top: 160px;
    left: 17px;
    background-color: var(--primaryred);
}
.cont-form>form>button{
    color:#fff;
    background-color: var(--primaryred);
}
.cont-form>form>input{
    margin-bottom: 15px !important;
}


.product-img-detail img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.product-list {
    padding: 0;
    margin-top: 30px;
}

.product-list li {
    list-style: none;
    padding: 8px 15px;
    border-bottom: 2px solid var(--primaryred);
}

.product-list li a {
    font-size: 16px;
    font-weight: 600;
    padding: 15px 0;
    color: #353535;
    text-decoration: 0;
}

.video-test{
    margin: 20px;
}
.img-col>img {
    margin: 20px 0;
}
.gallery{
    display: flex;
    justify-content: space-between;
}

.gallery>a{
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-decoration: none !important;
    color: #000;
}

/* ========== Header =========== */

  .navbar-links {
    list-style-type: none;
    display: flex;
    margin-left:auto;
  }
  .navbar-links li a {
    display: block;
    text-decoration: none;
    color: #444;
    padding: 20px 20px;
    font-weight: 700;
    transition: 0.4s all;
  }
  
  .navbar-links li.navbar-dropdown {
    position: relative;
  }
  
  .navbar-links li.navbar-dropdown:hover .dropdown {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
  }
  
  .navbar-links li.navbar-dropdown .dropdown {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    padding: 0px 0;
    top: 100%;
    transform: translateY(50px);
    left: 0;
    width: 250px;
    background-color: #fff;
    box-shadow: 0px 10px 10px 3px rgba(0, 0, 0, 0.3);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    z-index: 111;
    transition: 0.4s all;
  }
  .navbar-links li.navbar-dropdown .dropdown a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: var(--fontinter);
    font-weight: 500;
  }
  .navbar-dropdown .dropdown a:hover {
    padding-left: 30px;
  }
  .navbar-links li a:hover {
    color: #ff3f34;
  }
  
  .navbar-dropdown .dropdown a:hover {
    padding-left: 30px;
    background: #ff0000;
    color: #fff;
    font-weight: 600 !important;
    border-bottom: #fff;
}

.deznav .metismenu > li:hover > a, .deznav .metismenu > li:focus > a{
    color: #353535 !important;
    font-weight: bold;
}

  /* ========== Header =========== */
  
  
  
/*========== MEDIA QUERIES ==============*/

@media (max-width: 576px){
    
    .top-bar{
        display: none;
    }
    
    .slider-item, .hero-image{
        height: 200px;
    }
    
    .main-content {
        display: flex;
        align-items: flex-start;
        grid-gap: 15px;
        margin-bottom: 24px;
        flex-direction: column;
        border: 1px solid #efefef;
        padding: 15px;
    }
    
}
  
  
  